@charset "utf-8";
/* ------------------------------------------------------------  */

#fv { background: url(../images/news/detail/fv.jpg) center top no-repeat; background-size: cover; padding: 126px 0 0;}

#news_wrap { background: url(../images/index/bg_03.gif); padding: 0 0 95px;}
#news_wrap #news_detail .inner { width: 740px; padding: 95px 120px; background: url(../images/news/detail/bg.png); margin: 110px auto 0;}
#news_detail .title_box { font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif; margin: 0 0 40px; }
#news_detail .title_box p span { font-size: 15px; border: 1px solid #000; display: inline-block; *display: inline; *zoom: 1; padding: 0 5px; }
#news_detail .title_box p small { color: #000; font-size: 15px; letter-spacing: .1em; margin: 0 10px 0 0;}
#news_detail .title_box h3 { font-size: 32px; padding: 15px 0 70px;}
#news_detail p.text { font-size: 14px; line-height: 24px; letter-spacing: 1px; text-align: left; padding: 50px 0 55px;}

#news_detail p.linkbtn { margin: 50px auto; text-align: center; }
#news_detail p.linkbtn a { width: 100%; max-width: 500px; height: 60px; line-height: 60px; background: url(../images/news/detail/arw.png) 97% center no-repeat #000; display: inline-block; *display: inline; *zoom: 1; color: #fff;}
#news_detail p.linkbtn a span { display: block; height: 60px; line-height: 60px;}
#news_wrap p.btn.totop { margin: 100px auto 0;}

/* ------------------------------------------------------------ mobile */
@media screen and (max-width:640px){
	
#fv { background: url(../images/news/detail/fv.jpg) center top no-repeat; background-size: cover; padding: 38px 0 0;}

#news_wrap { background: url(../images/index/bg_03.gif); padding: 0 0 45px;}
#news_wrap #news_detail .inner { width: 92%; padding: 45px 4%; background: url(../images/news/detail/bg.png); margin: 60px auto 0;}
#news_detail img { width: 100%; height: auto;}
#news_detail .title_box { margin: 0 0 20px; }

#news_detail .title_box p span { font-size: 13px; border: 1px solid #000;}
#news_detail .title_box p small { color: #000; font-size: 13px; margin: 0 10px 0 0;}
#news_detail .title_box h3 { font-size: 20px; padding: 15px 0 35px;}
#news_detail p.text { font-size: 12px; line-height: 24px;1 letter-spacing: 1px; text-align: left; padding: 25px 0 30px;}
#news_detail p.btn { width: 90%; margin: 0 auto;}
#news_detail p.btn a { width: 92%; height: 50px; line-height: 50px; background: url(../images/news/detail/arw.png) 97% center no-repeat #000; padding: 0 4%;}
#news_wrap p.btn.totop { margin: 100px auto 0;}
	
	

}

